@charset "UTF-8";
	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,input,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,button {
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	box-sizing:border-box
}
html {
	font-size:100px
}
body {
	font-family:"Microsoft Yahei",Helvetica,Arial,sans-serif;
	background:#fff;
	line-height:1.5;
	color:#333;
	font-size:1.4rem
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset,img {
	border:0
}
legend {
	display:none
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal
}
ol,ul {
	list-style:none
}
caption,th {
	text-align:left
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal
}
q:before,q:after {
	content:""
}
abbr,acronym {
	border:0
}
html {
	-webkit-text-size-adjust:none
}
input[type="text"],input[type="button"],input[type="submit"],input[type="search"],input[type="number"] {
	-webkit-appearance:none;
	border-radius:0
}
input[type="checkbox"] {
	margin:0 3px 3px 4px
}
img {
	max-width:100%;
	vertical-align:middle
}
a {
	text-decoration:none;
	color:#333
}
ins {
	text-decoration:none
}
.clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:"";
	clear:both;
	height:0
}
video {
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-size:100%;
	vertical-align:baseline;
	font-weight:inherit;
	outline:0 none;
	box-sizing:border-box
}
.fl {
	float:left
}
.rt {
	float:right
}
.prohibit {
	position:fixed;
	height:100%;
	min-width:1200px
}
.header {
	width:100%;
	height:100px;
	position:absolute;
	z-index:5;
	padding-top:20px
}
.header .logo {
	float:left;
	width:240px;
	height:68px;
	line-height:600px;
	overflow:hidden;
	background-image:url("logo.png");
	background-repeat:no-repeat;
	margin:10px 0 0 50px
}
.header .menu {
	float:right;
	padding:20px 50px 0 0;
	transition:all 300ms ease
}
.header .menu li {
	float:left;
	margin-left:35px;
	color:#fff;
	font-size:.16rem;
	position:relative;
	overflow:hidden
}
.header .menu li:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	height:0;
	width:100%;
	background:transparent;
	-webkit-transition:all ease .5s;
	-moz-transition:all ease .5s;
	transition:all ease .5s
}
.header .menu li a,.header .menu li span {
	font-size:.16rem;
	font-weight:bold;
	color:#fff;
	padding:0 3px 10px;
	display:inline-block
}
.header .menu li.current:after,.header .menu li:hover:after {
	height:4px;
	background:#ff3232
}
.header .menu li:last-child a {
	opacity:.5
}
.header .menu li:last-child:hover {
	border-bottom:0
}
.header .menu .close {
	background-image:url("../images/close.png");
	background-repeat:no-repeat
}
.head-fixed {
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	height:95px;
	transform:translateY(-100%);
	background-color:#fff;
	box-shadow:0 0 6px 0 rgba(0,0,0,0.2);
	padding-top:13px
}
.head-fixed .menu li {
	color:#333
}
.head-fixed .menu li a {
	padding-bottom:38px
}
.head-fixed .menu li a,.head-fixed .menu li span {
	color:#333
}
.head-fixed .logo {
	background-image:url("../images/logo2018.png");
	background-repeat:no-repeat
}
.head-fixed .menu-btn {
	background-image:url("../images/menu-mini.png");
	background-repeat:no-repeat
}
.head-fixed-show {
	transform:translateY(0%)
}
.head-fixed-animated {
	transition:transform 200ms ease
}
.menu-min {
	display:none;
	float:right;
	margin:15px 50px 0 0;
	position:relative;
	z-index:4
}
.menu-btn {
	display:block;
	width:46px;
	height:36px;
	background-image:url("../images/menu-mini2.png");
	background-repeat:no-repeat;
	transition:background 200ms ease
}
.head-fixed .menu-btn {
	background-image:url(../images/menu-mini.png);
	background-repeat:no-repeat
}
.header .close {
	background-image:url(../images/close.png);
	background-repeat:no-repeat
}
.vcontbox {
	width:100%;
	height:8.4rem;
	overflow:hidden;
	position:relative;
	z-index:1;
	top:0;
	transition:height 2000ms cubic-bezier(0.645,0.045,0.355,1)
}
.video {
	width:100%;
	height:100%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	opacity:0;
	visibility:hidden;
	transition:opacity 200ms ease,visibility 200ms ease
}
.video video {
	width:auto;
	height:auto;
	min-width:100%;
	min-height:100%;
	position:absolute;
	top:50%;
	left:50%;
	display:inline-block;
	transform:translate(-50%,-50%);
	object-fit:cover;
	object-position:50% 100%
}
.imgbg {
	width:100%;
	height:100%;
	transition:height 2000ms cubic-bezier(0.645,0.045,0.355,1)
}
.imgbg img {
	transition:transform 2s ease;
	width:100%;
	height:100%;
	object-fit:cover
}
.imgbg:hover img {
	transform:scale(1.05)
}
.vheight {
	height:7.8rem
}
.seat {
	height:1rem;
	width:100%
}
.slogan {
	width:100%;
	color:#fff;
	font-size:.56rem;
	font-weight:bold;
	text-align:center;
	letter-spacing:20px;
	position:absolute;
	top:50%;
	left:0;
	margin:-70px 0 0;
	z-index:2;
	opacity:1;
	transition:opacity .7s
}
.slogan i {
	width:49px;
	height:25px;
	display:inline-block;
	background-image:url("../images/down.png");
	background-repeat:no-repeat;
	position:absolute;
	bottom:-60px;
	left:50%;
	z-index:5;
	margin-left:-25px;
	animation:movei .5s ease alternate infinite
}
@keyframes movei {
	0% {
	bottom:-60px
}
100% {
	bottom:-70px
}
}.contbox {
	clear:both;
	position:relative;
	width:100%
}
.contbox .video2 {
	min-width:100%;
	min-height:100%;
	font-size:12px
}
.contbox .tv-layer {
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	padding:.7rem 1.6rem
}
.contbox .tv-layer video {
	width:100%;
	height:100%
}
.contbox .tv-layer .close {
	content:"";
	position:absolute;
	top:40px;
	right:40px;
	width:32px;
	height:33px;
	background:url("../images/close2.png") no-repeat
}
.contbox .tv-layer-bg {
	position:fixed;
	top:0;
	left:0;
	z-index:99;
	width:100%;
	height:100%;
	background:#000;
	opacity:.8
}
.contbox .img {
	object-fit:cover;
	object-position:50% 50%
}
.contbox .play {
	display:block;
	margin:40px auto 70px;
	height:20%
}
.contbox .play img {
	height:100%
}
.contbox .slogan {
	font-size:.48rem;
	letter-spacing:10px;
	min-width:374px
}
.container {
	padding:.6rem 0;
	margin:0 auto;
	max-width:9.6rem
}
.container h2 {
	text-align:center;
	font-size:.4rem;
	font-weight:bold;
	margin-bottom:.35rem;
	position:relative
}
.container h2:after {
	width:.4rem;
	height:.06rem;
	content:"";
	position:absolute;
	bottom:-0.1rem;
	left:50%;
	margin-left:-0.2rem;
	background:#4284d9
}
.container .intro {
	line-height:.3rem;
	font-size:.16rem;
	margin-bottom:.3rem;
	text-align:justify
}
.container a.btn {
	width:1.5rem;
	height:.6rem;
	line-height:.6rem;
	border:2px solid #e0e0e0;
	border-radius:1rem;
	display:block;
	margin:0 auto;
	text-align:center;
	font-size:.16rem;
	color:#333;
	clear:both
}
.container a.btn-x {
	width:.8rem;
	height:.6rem;
	line-height:.5rem;
	font-size:.32rem;
	font-weight:bold;
	display:inline-block;
	vertical-align:middle
}
.container ul {
	max-width:9.6rem;
	margin:0 auto .3rem
}
.container li {
	padding:0 0 .3rem;
	border-bottom:1px solid #ececec;
	position:relative;
	margin:0 0 .3rem;
	font-size:.16rem
}
.container li .txt {
	color:#999;
	line-height:200%
}
.container li span {
	color:#999;
	line-height:200%
}
.container h3 {
	font-size:.28rem;
	color:#333;
	line-height:.3rem;
	margin-bottom:.12rem
}
.system-box {
	position:relative;
	min-width:100%;
	min-height:100%;
	height:7.8rem
}
.system-box img {
	height:100%;
	width:100%;
	object-fit:cover
}
.system-list {
	position:absolute;
	top:.6rem;
	width:100%
}
.system-list h3 {
	font-size:.4rem;
	color:#fff;
	text-align:center;
	margin-bottom:.3rem
}
.system-list ul {
	max-width:9.6rem;
	max-height:4.8rem;
	margin:0 auto;
	width:auto;
	overflow:hidden;
	zoom:1
}
.system-list li {
	height:2.4rem;
	float:left;
	width:50%;
	margin:0 0 0 -1px;
	background-color:#fff;
	display:table;
	vertical-align:middle
}
.system-list li a {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	border-left:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3
}
.system-list li a .white-yc {
	display:none
}
.system-list li a .white-ep {
	display:none
}
.system-list li a .white-ex {
	display:none
}
.system-list li a .white-xinyi {
	display:none
}
.system-list li a:hover {
	background:#4284d9
}
.system-list li a:hover img {
	display:none
}
.system-list li a:hover .white-yc {
	display:block;
	margin:0 auto
}
.system-list li a:hover .white-ep {
	display:block;
	margin:0 auto
}
.system-list li a:hover .white-ex {
	display:block;
	margin:0 auto
}
.system-list li a:hover .white-xinyi {
	display:block;
	margin:0 auto
}
.system-list img {
	display:block;
	height:auto;
	width:auto;
	margin:0 auto
}
.system-list a.btn {
	border:2px solid #fff;
	border-radius:1rem;
	width:1.5rem;
	height:.5rem;
	line-height:.5rem;
	display:block;
	margin:.3rem auto 0;
	font-size:.16rem;
	color:#fff;
	text-align:center
}
.telme {
	overflow:hidden;
	zoom:1;
	margin-bottom:-0.3rem!important;
	padding-left:120px
}
.telme li {
	border-bottom:0;
	margin-bottom:.3rem;
	float:left;
	width:33.33%
}
.telme li h3 {
	font-size:.24rem;
	margin-bottom:.05rem
}
.telme li h4 {
	font-size:.18rem;
	margin-bottom:.05rem;
	line-height:.3rem
}
.telme li p {
	font-size:.16rem;
	color:#999;
	line-height:.3rem;
	margin-bottom:.05rem
}
.telme li:last-child {
	margin-bottom:0;
	padding-bottom:0
}
.foot {
	clear:both;
	height:1rem;
	line-height:.2rem;
	color:#999;
	font-size:.14rem;
	border-top:1px solid #e5e5e5;
	padding:.4rem .5rem
}
.foot a {
	color:#999
}
.news-list ul {
	padding-bottom:.3rem
}
.news-list li {
	position:relative;
	padding:.3rem 0 .6rem 2.8rem;
	margin-bottom:0
}
.news-list h3 {
	font-size:.3rem;
	position:relative;
	padding-left:20px;
	line-height:.33rem;
	margin-bottom:.15rem
}
.news-list h3:before {
	background-color:#4284d9;
	content:"";
	position:absolute;
	top:.15rem;
	left:0;
	width:.08rem;
	height:.08rem;
	font-size:0;
	border-radius:.08rem
}
.news-list strong {
	position:absolute;
	top:.25rem;
	left:0;
	font-size:.32rem
}
.news-list span {
	margin:0 40px;
	font-size:.32rem;
	color:#151515;
	vertical-align:middle
}
.news-list span i {
	color:#4284d9
}
.news-list p {
	font-size:.16rem;
	color:#999;
	line-height:200%;
	padding-left:.2rem
}
div.pagesbox {
	text-align:center;
	font-size:.16rem
}
.white-hd .logo {
	background-image:url("../images/logo2018.png");
	background-repeat:no-repeat
}
.white-hd .menu-btn {
	background-image:url("../images/menu-mini.png");
	background-repeat:no-repeat
}
.white-hd .menu li a,.white-hd .menu li span {
	color:#333
}
.summary {
	max-width:7.5rem;
	padding-top:1.2rem;
	font-size:.18rem;
	line-height:.32rem
}
.summary h1 {
	font-size:.4rem;
	margin-bottom:.25rem;
	line-height:.4rem
}
.summary h3 {
	font-size:.18rem;
	line-height:.32rem;
	margin-bottom:.5rem;
	text-align:center
}
.summary div {
	font-size:.18rem;
	line-height:.32rem;
	margin-bottom:.5rem
}
.summary .time-source {
	color:#999;
	font-size:.16rem;
	margin-bottom:.05rem;
	text-align:left
}
.summary p {
	font-size:.18rem;
	line-height:.32rem;
	margin-bottom:.5rem;
	text-indent:.3rem
}
.summary img {
	display:block;
	margin:0 auto .5rem;
	overflow:hidden
}
.summary .share {
	text-align:right;
	margin-bottom:.6rem;
	font-size:.14rem
}
.summary .share span {
	color:#999
}
.summary .share a {
	background-image:url("../images/share.png");
	background-repeat:no-repeat;
	width:44px;
	height:44px;
	display:inline-block;
	vertical-align:middle;
	margin-left:.28rem;
	float:none
}
.summary .share a.weixin {
	background-position:0 0
}
.summary .share a.weibo {
	background-position:-80px 0
}
.summary .share a.qq {
	background-position:-160px 0
}
.summary .next-news {
	margin-bottom:.6rem;
	border-top:1px solid #ececec;
	padding-top:.4rem
}
.summary .next-news h3 {
	font-size:.4rem;
	text-align:left;
	margin-bottom:.4rem;
	line-height:.4rem
}
.summary .next-news h4 {
	font-size:.18rem;
	margin-bottom:.1rem
}
.summary .next-news p {
	color:#999;
	font-size:.16rem;
	line-height:.3rem;
	text-indent:0
}
.bd_weixin_popup {
	box-sizing:content-box
}
.business-list ul {
	padding:0
}
.business-list li {
	border:1px solid #ececec;
	padding:.5rem 0;
	display:table;
	width:100%
}
.business-list li h3 {
	margin-bottom:.3rem
}
.business-list li .txt {
	color:#333;
	font-size:.14rem;
	line-height:.28rem
}
.business-list li .logobox {
	width:30%;
	display:table-cell;
	vertical-align:middle;
	text-align:center
}
.business-list li:hover {
	box-shadow:0 0 5px 0 rgba(0,0,0,0.15)
}
.business-list li .business {
	width:70%;
	display:table-cell;
	padding:0 .3rem 0 .4rem
}
.business-list li a {
	color:#4284d9
}
.layerbg {
	width:100%;
	height:100%;
	background:#000;
	opacity:.4;
	position:fixed;
	top:0;
	left:0;
	z-index:11
}
.business-layer {
	position:fixed;
	left:50%;
	top:50%;
	z-index:12;
	max-width:960px;
	height:auto;
	background:#fff;
	padding:.5rem;
	margin-left:-480px;
	margin-top:-225px
}
.business-layer .logobox {
	display:block!important;
	margin-bottom:30px!important;
	width:40%!important;
	text-align:left!important
}
.business-layer .logobox img {
	display:block
}
.business-layer .txt {
	max-height:280px;
	overflow:auto
}
.business-layer .close {
	position:absolute;
	top:40px;
	right:40px;
	width:32px;
	height:33px;
	background:url("../images/close2.png") no-repeat
}
.business-layer .txt div {
	height:3.5rem;
	text-align:justify;
	overflow-x:hidden;
	overflow-y:auto
}
.business-layer p {
	font-size:.14rem;
	line-height:.28rem;
	margin-bottom:.2rem;
	text-indent:25px
}
.progress-list li {
	border-bottom:0;
	padding:0;
	margin-bottom:.1rem
}
.progress-list .year {
	font-size:.48rem;
	color:#4284d9;
	margin-bottom:.15rem
}
.progress-list .month {
	display:table;
	width:100%;
	padding-bottom:.3rem;
	padding-left:.45rem;
	background:url("../images/d-line.png") no-repeat .45rem 20px
}
.progress-list .month:last-child {
	background:#fff
}
.progress-list .month span {
	position:relative;
	left:-2px;
	padding-left:15px;
	display:table-cell;
	vertical-align:text-top;
	width:25%;
	color:#333
}
.progress-list .month span:before {
	content:"";
	display:block;
	position:absolute;
	top:8px;
	left:0;
	width:6px;
	height:6px;
	background:#4284d9;
	border-radius:6px
}
.progress-list .month .txt {
	display:table-cell;
	vertical-align:text-top;
	width:75%;
	font-size:.16rem;
	color:#333;
	line-height:.2rem
}
.progress-list .month .txt p {
	margin-bottom:.2rem
}
.intro-txt-yc {
	font-size:.16rem;
	line-height:.36rem
}
.threebox {
	width:100%;
	overflow:hidden;
	zoom:1
}
.threebox span {
	float:left;
	width:33.3333%
}
.threebox span img {
	display:block
}
.team-list ul {
	padding-top:.3rem
}
.team-list li {
	overflow:hidden;
	zoom:1;
	border-bottom:0
}
.team-list li:nth-child(even) .imgbox {
	float:right;
	margin:0 0 0 .6rem
}
.team-list .imgbox {
	float:left;
	width:50%;
	margin-right:.6rem
}
.team-list .info {
	padding-top:.4rem
}
.team-list .info h3 {
	font-size:.3rem
}
.team-list .info .post {
	font-size:.2rem
}
.team-list .info .txt {
	font-size:.14rem;
	line-height:.28rem;
	color:#333;
	margin-top:50px
}
.tel-list {
	padding-bottom:.2rem
}
.tel-list ul {
	margin-bottom:0
}
.tel-list li {
	border-bottom:1px solid #ececec;
	padding:0 0 .15rem;
	margin-bottom:.3rem
}
.tel-list li h3 {
	margin-bottom:.2rem
}
.tel-list li .box400 {
	position:absolute;
	top:.6rem;
	right:.2rem
}
.tel-list li .box400 p {
	color:#333
}
.tel-list li h4 {
	font-size:.24rem
}
.tel-list li p {
	color:#999;
	font-size:.18rem;
	line-height:.3rem;
	margin-bottom:.1rem
}
.tel-list li:last-child {
	margin-bottom:0;
	border-bottom:0
}
.cooperate-list {
	max-width:100%;
	background:#fbfbfe
}
.cooperate-list ul {
	overflow:hidden;
	zoom:1;
	padding-top:.2rem
}
.cooperate-list li {
	width:48%;
	float:left;
	border:1px solid #ececec;
	background:#fff;
	padding:.4rem
}
.cooperate-list li:nth-of-type(even) {
	float:right;
	margin-right:0
}
.cooperate-list li h3 {
	margin-bottom:.2rem
}
.cooperate-list li p {
	color:#999;
	font-size:.18rem;
	line-height:.3rem;
	margin-bottom:.1rem
}
.recruit-num-list ul {
	overflow:hidden;
	zoom:1;
	margin-bottom:0;
	padding-top:.3rem
}
.recruit-num-list li {
	float:left;
	width:33.33%;
	text-align:center;
	border-bottom:0;
	margin:0;
	padding:0
}
.recruit-num-list em {
	color:#ff4f53;
	font-size:.64rem;
	line-height:.5rem;
	display:block;
	margin-bottom:.2rem
}
.recruit-num-list p {
	color:#999;
	font-size:.18rem
}
.recruit-way-list {
	max-width:100%;
	background:#fbfbfe
}
.recruit-way-list ul {
	overflow:hidden;
	zoom:1;
	margin-bottom:0
}
.recruit-way-list li {
	float:left;
	width:33.33%;
	text-align:center;
	border-bottom:0;
	margin-bottom:0;
	padding:0
}
.recruit-way-list strong {
	font-size:.48rem;
	line-height:.5rem;
	width:1rem;
	height:1rem;
	display:block;
	margin:0 auto .34rem
}
.recruit-way-list p {
	color:#999;
	font-size:.16rem;
	line-height:.24rem
}
.recruit-welfare-list ul {
	overflow:hidden;
	zoom:1
}
.recruit-welfare-list li {
	float:left;
	width:48%;
	margin-bottom:.4rem;
	border-bottom:0
}
.recruit-welfare-list li:nth-of-type(even) {
	float:right
}
.recruit-welfare-list img {
	display:block;
	margin-bottom:.16rem
}
.recruit-welfare-list h4 {
	font-size:.3rem;
	margin-bottom:.15rem
}
.recruit-welfare-list p {
	color:#666;
	font-size:.16rem;
	height:.5rem
}
.duty-list p {
	font-size:.16rem;
	line-height:.36rem;
	position:relative;
	padding-left:.3rem;
	margin-bottom:.2rem
}
.duty-list p:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:12px;
	background:#4284d9;
	width:6px;
	height:6px;
	border-radius:6px
}
.act-list {
	max-width:100%;
	background:#fbfbfe;
	padding-bottom:.25rem
}
.act-list ul {
	overflow:hidden;
	zoom:1;
	margin-bottom:0
}
.act-list li {
	float:left;
	width:48.5%;
	height:4.04rem;
	border:1px solid #ececec;
	background:#fff
}
.act-list li:nth-of-type(even) {
	float:right
}
.act-list li .img {
	width:100%;
	height:2.15rem;
	text-align:center;
	display:table
}
.act-list li .img span {
	display:table-cell;
	vertical-align:middle
}
.act-list h4 {
	font-size:.3rem;
	margin-bottom:.3rem;
	text-align:center
}
.act-list p {
	padding:0 .3rem;
	font-size:.14rem;
	color:#666;
	line-height:.26rem
}
.repay-list p {
	font-size:.16rem;
	line-height:.36rem
}
.repay-list ul {
	overflow:hidden;
	zoom:1;
	margin-top:.6rem
}
.repay-list li {
	border-bottom:0;
	display:table
}
.repay-list li h3 {
	margin-bottom:.35rem
}
.repay-list li .txt {
	color:#333
}
.repay-list li .imgbox {
	width:48%;
	float:left
}
.repay-list li .info {
	width:47%;
	float:right;
	padding-top:.66rem
}
.repay-list li:nth-child(2) .imgbox {
	float:right
}
.repay-list li:nth-child(2) .info {
	padding:.66rem 0 0 0;
	float:left
}
.repay-list li:last-child .info {
	padding:1.2rem 0 0 0
}
.repay-list li a.btn {
	margin:.2rem 0 0 0
}
.act-layer {
	display:table;
	width:960px;
	margin-left:-480px
}
.act-layer .logobox {
	float:left;
	vertical-align:top;
	width:45%
}
.act-layer .txt {
	color:#666;
	line-height:.2rem;
	float:left;
	width:59%;
	overflow:visible;
	max-height:415px
}
.act-layer .txt p {
	text-indent:0;
	line-height:.2rem;
	padding-right:15px
}
.act-layer h3 {
	font-size:.3rem;
	margin-bottom:30px
}
.culture {
	max-width:7.5rem;
	margin:0 auto;
	padding:150px 0 50px;
	color:#333
}
.culture h2 {
	font-size:.4rem;
	margin-bottom:.25rem
}
.state {
	padding:8px 0 30px 0;
	font-size:.14rem
}
.state h3 {
	margin-bottom:25px;
	font-size:.18rem
}
.state p {
	position:relative;
	padding-left:40px;
	text-indent:0;
	font-size:.14rem;
	line-height:.24rem;
	margin-left:20px;
	padding-bottom:22px
}
.state p strong {
	position:absolute;
	top:0;
	left:0;
	_top:-5px;
	_left:-39px
}
.state a {
	color:#5989ea
}
@media(max-width:1200px) {
	.header .menu li {
	margin-left:.23rem
}
.contbox .play {
	margin:15px auto 40px
}
}@media(max-width:1100px) {
	.header .menu li {
	margin-left:.12rem
}
.prohibit {
	left:50%;
	min-width:1024px;
	margin-left:-512px
}
}@media(min-width:768px) and (max-width:979px) {
	.header {
	height:60px
}
.header .menu {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:0;
	overflow:hidden;
	padding:110px 0 0;
	transform:translateY(-100%);
	background-color:#fff
}
.header .menu li {
	width:100%;
	text-align:center;
	height:50px;
	line-height:50px;
	float:none;
	margin-left:20px
}
.header .menu li.current,.header .menu li:hover {
	border-bottom:0
}
.header .menu li a,.header .menu li span {
	color:#333
}
.header .menu li:after {
	width:100px;
	left:50%;
	margin-left:-50px
}
.header .logo {
	width:80px;
	height:30px;
	background-size:80px 30px;
	margin:0 0 0 30px
}
.header .menu-s {
	height:100%;
	min-height:667px;
	transform:translateY(0%);
	visibility:visible
}
.header .menu-btn {
	width:23px;
	height:18px;
	background-size:23px 18px
}
.header .close {
	height:23px;
	background-size:23px 23px
}
.menu-min {
	display:block;
	margin:5px 20px 0 0
}
.contbox .video2 {
	font-size:8px
}
.system-list {
	width:90%
}
.system-list li img {
	height:auto;
	transform:scale(0.8,0.8)
}
.contbox .tv-layer {
	padding:1rem
}
.telme {
	padding:0 25px
}
.container {
	padding:.4rem .2rem
}
.news-list li {
	padding-left:0
}
.news-list strong {
	position:relative;
	top:auto;
	left:20px;
	font-size:.14rem;
	color:#999;
	line-height:200%
}
.foot {
	padding:.2rem
}
.foot .rt {
	float:left
}
.business-list ul {
	padding:0 10px
}
.repay-list li .info {
	padding-top:.3rem
}
.repay-list li:last-child .info {
	padding-top:.8rem
}
.act-list li {
	height:4.4rem
}
.business-layer {
	max-width:708px;
	margin-left:-354px
}
.act-layer {
	display:table;
	width:6.5rem;
	margin-left:-3.25rem
}
.cooperate-list li h3 {
	font-size:.24rem
}
.culture {
	padding:1rem .2rem
}
.prohibit {
	left:50%;
	min-width:768px;
	margin-left:-384px
}
}@media(max-width:767px) {
	.header {
	height:60px
}
.header .menu {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:0;
	overflow:hidden;
	padding:50px 0 0;
	transform:translateY(-100%);
	background-color:#fff
}
.header .menu li {
	width:100%;
	text-align:center;
	height:48px;
	line-height:48px;
	float:none;
	margin-left:0
}
.header .menu li.current,.header .menu li:hover {
	border-bottom:0
}
.header .menu li a,.header .menu li span {
	color:#333
}
.header .menu li:after {
	width:100px;
	left:50%;
	margin-left:-50px
}
.header .menu-s {
	height:100%;
	min-height:736px;
	transform:translateY(0%);
	visibility:visible
}
.header .menu-btn {
	width:23px;
	height:18px;
	background-size:23px 18px
}
.header .close {
	height:23px;
	background-size:23px 23px
}
.header .logo {
	width:80px;
	height:30px;
	background-size:80px 30px;
	margin:0 0 0 20px
}
.menu-min {
	display:block;
	margin:5px 20px 0 0
}
.menu-btn {
	width:23px;
	height:18px;
	background-size:23px 18px
}
.header .close {
	height:23px;
	background-size:23px 23px
}
.vcontbox {
	height:475px
}
.vheight {
	height:420px
}
.system-list {
	width:100%;
	top:.3rem
}
.system-list h3 {
	font-size:.3rem;
	margin-bottom:.2rem
}
.system-list ul {
	margin:0 15px
}
.system-list li {
	height:1rem
}
.system-list li img {
	transform:scale(0.7,0.7);
	height:auto
}
.system-list a.btn {
	width:1.2rem;
	height:.4rem;
	line-height:.38rem;
	font-size:.14rem
}
.contbox .video2 {
	font-size:5.5px
}
.telme {
	padding:0
}
.telme li {
	width:50%;
	margin-bottom:0
}
.telme li h3 {
	font-size:.2rem
}
.contbox .play {
	margin:30px auto 15px
}
.system-box,.system-box img {
	height:6rem
}
.contbox .tv-layer {
	padding:1rem
}
.contbox .slogan {
	font-size:.28rem;
	margin-top:-45px
}
.container {
	padding:.4rem .2rem
}
.container h2 {
	font-size:.28rem
}
.container h3 {
	font-size:.22rem
}
.container ul {
	padding:0
}
.container ul p.txt {
	font-size:.14rem
}
.container a.btn {
	width:1.2rem;
	height:.4rem;
	line-height:.38rem;
	font-size:.14rem
}
.container a.btn-x {
	width:.6rem;
	height:.4rem
}
.team-list .info p {
	margin-bottom:.9rem
}
.team-list .info p.txt {
	margin-bottom:0
}
.team-list .info h3 {
	font-size:.24rem
}
.team-list li:first-child p {
	margin-bottom:.66rem
}
.news-list ul {
	margin-top:-0.2rem
}
.news-list li {
	padding:.3rem 0
}
.news-list strong {
	position:relative;
	top:auto;
	left:20px;
	font-size:.14rem;
	color:#999;
	line-height:200%
}
.foot {
	padding:.2rem
}
.foot .rt {
	float:left
}
.summary {
	width:auto;
	padding:80px 20px 0
}
.summary h1 {
	font-size:.26rem;
	margin-bottom:.15rem
}
.summary h3 {
	font-size:.18rem;
	margin-bottom:.3rem
}
.summary div,.summary img {
	margin-bottom:.3rem
}
.summary .next-news h3 {
	font-size:.22rem;
	margin-bottom:.2rem
}
.business-list ul {
	padding:0
}
.business-list li {
	padding:.3rem .2rem .2rem
}
.business-list li .logobox {
	display:block;
	width:50%;
	margin-bottom:15px!important;
	text-align:left
}
.business-list li .business {
	display:block;
	width:100%;
	padding:0
}
.business-list li .business h3 {
	display:none
}
.business-layer {
	padding:30px;
	margin-top:-200px;
	max-width:374px;
	margin-left:-187px
}
.business-layer .close {
	width:20px;
	height:20px;
	background-size:20px 20px;
	top:20px;
	right:20px
}
.progress-list .year {
	font-size:.35rem
}
.progress-list .month {
	padding-bottom:.2rem
}
.threebox span {
	float:none;
	margin-bottom:2px;
	display:block;
	width:100%;
	font-size:.14rem
}
.cooperate-list li {
	float:none!important;
	width:100%;
	margin:0 0 20px 0
}
.recruit-num-list em {
	font-size:.32rem
}
.recruit-num-list p {
	font-size:.14rem
}
.recruit-way-list strong {
	font-size:.32rem;
	width:.7rem;
	height:.7rem;
	line-height:.4rem
}
.recruit-way-list p {
	font-size:.14rem
}
.recruit-welfare-list li {
	float:none!important;
	width:auto;
	margin-bottom:.2rem;
	padding-bottom:.2rem
}
.recruit-welfare-list h4 {
	font-size:.22rem;
	margin-bottom:.1rem
}
.recruit-welfare-list p {
	height:auto
}
.act-list li {
	float:none!important;
	width:100%;
	height:auto
}
.act-list li .img {
	height:175px
}
.act-list li h4 {
	margin-bottom:10px
}
.act-layer {
	display:table;
	width:90%;
	margin-left:-45%;
	margin-top:-240px;
	padding:30px 25px
}
.act-layer .logobox {
	width:50%;
	display:block;
	margin:0 auto .3rem;
	float:none;
	height:auto
}
.act-layer .txt {
	display:block;
	height:2.1rem;
	overflow:auto;
	float:none;
	width:100%
}
.act-layer .txt p {
	margin-bottom:.1rem;
	color:#999;
	font-size:.14rem;
	padding-right:25px
}
.act-layer .txt div {
	height:2.1rem
}
.act-layer h3 {
	display:none
}
.repay-list li .imgbox {
	display:block;
	width:100%;
	margin-bottom:.15rem;
	float:left
}
.repay-list li .info {
	display:block;
	width:100%;
	padding:0
}
.repay-list li:nth-child(2) .imgbox {
	float:right
}
.repay-list li:nth-child(2) .info {
	padding:0
}
.repay-list li:last-child .info {
	padding:0
}
.culture {
	padding:1rem .1rem
}
}@media(max-width:480px) {
	.prohibit {
	left:50%;
	min-width:414px;
	margin-left:-207px
}
.header {
	height:60px
}
.contbox .video2 {
	height:200px
}
.contbox .video2 img {
	height:100%
}
.contbox .video2 .slogan {
	letter-spacing:3px
}
.system-box {
	height:4rem
}
.system-box img {
	height:4rem
}
.contbox .tv-layer {
	padding:50% .1rem
}
.contbox .tv-layer .close {
	background-size:20px 20px;
	width:20px;
	height:20px;
	right:20px;
	top:20px
}
.slogan {
	letter-spacing:3px;
	font-size:.32rem;
	margin-top:-30px
}
.slogan i {
	transform:scale(0.6)
}
.progress-list .month {
	width:auto
}
.intro-txt-yc {
	font-size:.14rem
}
.tel-list li {
	padding-bottom:30px
}
.tel-list li .box400 {
	position:relative;
	right:auto;
	top:10px
}
.tel-list li p {
	font-size:.14rem;
	line-height:.2rem
}
.act-list p {
	padding:0 .2rem
}
.culture {
	padding:1rem .1rem
}
.cooperate-list li {
	padding:.15rem
}
.cooperate-list li p {
	font-size:.16rem;
	line-height:.25rem
}
.recruit-way-list {
	padding:.2rem .1rem
}
.recruit-way-list p {
	font-size:.13rem;
	word-wrap:break-word
}
.repay-list li h3 {
	margin-bottom:.15rem
}
}@media(max-width:375px) {
	.business-layer {
	max-width:335px;
	margin-left:-167px
}
.prohibit {
	min-width:375px;
	margin-left:-187px
}
.team-list .info p {
	margin-bottom:.7rem
}
.team-list li:first-child p {
	margin-bottom:.35rem
}
}@media(max-width:320px) {
	.header .menu-s {
	padding-top:70px
}
.header .menu li {
	height:40px;
	line-height:40px
}
.prohibit {
	min-width:320px;
	margin-left:-160px
}
.slogan {
	letter-spacing:1px;
	min-width:320px;
	font-size:.26rem
}
.contbox .slogan {
	min-width:320px;
	font-size:.26rem;
	letter-spacing:2px!important
}
.telme li p {
	font-size:.13rem
}
.tel-list li p,.cooperate-list li p {
	font-size:.16rem;
	line-height:.22rem;
	margin-bottom:.05rem
}
.recruit-way-list p {
	font-size:.12rem;
	word-wrap:break-word
}
.team-list .info p {
	margin-bottom:.4rem
}
.team-list .info p.txt {
	margin-top:20px
}
.team-list li:first-child p {
	margin-bottom:.1rem
}
.foot {
	font-size:.12rem
}
.business-layer {
	max-width:280px;
	margin-left:-140px
}
}.ie6_layer_box {
	width:580px;
	height:320px;
	position:fixed;
	top:50%;
	left:50%;
	z-index:99999;
	margin-left:-290px;
	margin-top:-160px;
	box-sizing:content-box
}
.ie6_layer {
	width:500px;
	height:265px;
	padding:35px 30px 0 30px;
	background:#fff;
	font-family:simSun;
	position:absolute;
	top:10px;
	left:10px;
	z-index:20;
	box-sizing:content-box
}
.ie6_layer p {
	font-size:16px;
	font-weight:bold;
	line-height:25px;
	margin-bottom:33px
}
.browser {
	border-top:1px solid #ccc;
	padding:45px 0 0 25px;
	zoom:1;
	position:relative
}
.browser li {
	float:left;
	width:85px;
	margin-right:28px;
	text-align:center;
	font-size:14px
}
.browser li span {
	width:66px;
	height:66px;
	overflow:hidden;
	display:block;
	margin:0 auto 17px;
	background:url(//image.bitautoimg.com/uimg/maichewang2014/images/icon.png) no-repeat 0 -398px
}
.browser li span.ie8 {
	background-position:0 -690px
}
.browser li span.ff {
	background-position:0 -767px
}
.browser li span.chrome {
	background-position:0 -842px
}
.browser li span.safari {
	background-position:0 -915px
}
.browser .tj_bro {
	width:230px;
	height:25px;
	line-height:25px;
	text-align:center;
	position:absolute;
	top:-12px;
	left:130px;
	background:#fff;
	font-size:14px
}
.ie6_layer_bg {
	width:580px;
	_width:585px;
	height:320px;
	_height:330px;
	opacity:.2;
	filter:alpha(opacity=20) \9;
	background:#000;
	position:absolute;
	top:0;
	left:0;
	z-index:10
}
.ie6_layer_mask {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99998;
	background:#000;
	opacity:.8;
	filter:alpha(opacity=80) \9
}
/*!
 * Polyfill CSS object-fit
 */x-object-fit {
	position:relative position:inherit\9;
	display:inline-block!important
}
x-object-fit>.x-object-fit-taller,x-object-fit>.x-object-fit-wider {
	position:absolute!important;
	left:-100%!important;
	right:-100%!important;
	top:-100%!important;
	bottom:-100%!important;
	margin:auto!important
}
.x-object-fit-none>.x-object-fit-taller,.x-object-fit-none>.x-object-fit-wider {
	width:auto!important;
	height:auto!important
}
.x-object-fit-fill>.x-object-fit-taller,.x-object-fit-fill>.x-object-fit-wider {
	width:100%!important;
	height:100%!important
}
.x-object-fit-contain>.x-object-fit-taller {
	width:auto!important;
	height:100%!important
}
.x-object-fit-contain>.x-object-fit-wider {
	width:100%!important;
	height:auto!important
}
.x-object-fit-cover>.x-object-fit-taller,.x-object-fit-cover>.x-object-fit-wider {
	max-width:none!important;
	max-height:none!important
}
.x-object-fit-cover>.x-object-fit-taller {
	width:auto!important;
	height:100%!important;
	max-width:none!important
}
.x-object-fit-cover>.x-object-fit-wider {
	width:auto!important;
	height:100%!important;
	max-width:none!important
}
.x-object-position-top>.x-object-fit-taller,.x-object-position-top>.x-object-fit-wider {
	top:0!important;
	bottom:auto!important
}
.x-object-position-right>.x-object-fit-taller,.x-object-position-right>.x-object-fit-wider {
	left:auto!important;
	right:0!important
}
.x-object-position-bottom>.x-object-fit-taller,.x-object-position-bottom>.x-object-fit-wider {
	top:auto!important;
	bottom:0!important
}
.x-object-position-left>.x-object-fit-taller,.x-object-position-left>.x-object-fit-wider {
	left:0!important;
	right:auto!important
}

.index-title {
    text-align: center;
    margin-top: 70px
}

.index-title dt {
    font-size: 52px;
    font-weight: 700
}

.index-title dd {
    font-size: 20px;
    margin-top: 30px
}

.index-site {
    margin-top: 80px
}

.index-site ul {
    margin: 0 -12px
}

.index-site ul li {
    width: 384px;
    height: 282px;
    background: #fff;
    box-shadow: 0 16px 60px 0 hsla(237, 8%, 56%, .16);
    float: left;
    margin: 24px 12px 0;
    padding: 0 40px;
    overflow: hidden;
    cursor: default
}
.index-site ul li i {
    display: block;
    background-repeat: no-repeat;
    text-indent: -999em;
    margin-top: 53px;
    transition: all .3s
}

.index-site ul li .logo-autohome {
    background-image: url(/images/logo_autohome@3x.png);
    background-size: 127px 50px;
    width: 127px;
    height: 50px
}

.index-site ul li .logo-che168 {
    background-image: url(/images/logo_che168@3x.png);
    background-size: 149px 50px;
    width: 149px;
    height: 50px
}

.index-site ul li .logo-jiajiajinrong {
    background-image: url(/images/logo_jiajiajinrong@3x.png);
    background-size: 129px 43px;
    width: 129px;
    height: 43px
}

.index-site ul li .logo-cheshangcheng {
    background-image: url(/images/logo_cheshangcheng@3x.png);
    background-size: 97px 40px;
    width: 97px;
    height: 40px
}

.index-site ul li .logo-chefuwu {
    background-image: url(/images/logo_chefuwu@3x.png);
    background-size: 89px 31px;
    width: 89px;
    height: 31px
}

.index-site ul li .logo-chezhiyun {
    background-image: url(/images/logo_chezhiyun@3x.png);
    background-size: 89px 30px;
    width: 89px;
    height: 30px
}

.index-site ul li p {
    color: #606266;
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px;
    text-align: justify
}

.index-site ul li p:first-of-type {
    display: block
}

.index-site ul li p:nth-of-type(2) {
    display: none
}
.index-site2 {
   width: 1200px;
   margin: 0 auto;
}

.index-site2 ul {
    margin: 0 -12px
}

.index-site2 ul li {
    width: 588px;
    height: 260px;
    background: #fff;
    box-shadow: 0 16px 60px 0 hsla(237, 8%, 56%, .16);
    float: left;
    margin: 40px 12px 0;
    padding: 0 30px 0 193px;
    position: relative
}

.index-site2 ul li .logo-box {
    font-weight: 700;
    font-size: 30px;
    text-align: left
}

.index-site2 ul li p {
    color: #606266;
    font-size: 14px;
    line-height: 22px;
    margin-top: 24px;
    text-align: justify
}

.index-site2 ul li .site-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%
}

.index-site2 ul .ico-cheneirong-new {
    width: 105px;
    height: 120px;
    background: url(ico_cheneirong_new@2x.png) no-repeat;
    background-size: 105px auto;
    position: absolute;
    left: 49px;
    top: 70px
}

.index-site2 ul .ico-chejiaoyi-new {
    width: 105px;
    height: 120px;
    background: url(ico_chejiaoyi_new@2x.png) no-repeat;
    background-size: 105px auto;
    position: absolute;
    left: 49px;
    top: 70px
}

.index-site2 ul .ico-chejinrong-new {
    width: 105px;
    height: 120px;
    background: url(ico_chejinrong_new@2x.png) no-repeat;
    background-size: 105px auto;
    position: absolute;
    left: 49px;
    top: 70px
}

.index-site2 ul .ico-cheshenghuo-new {
    width: 105px;
    height: 120px;
    background: url(ico_cheshenghuo_new@2x.png) no-repeat;
    background-size: 105px auto;
    position: absolute;
    left: 49px;
    top: 70px
}

.index-swiper {
    width: 100%;
    height: 700px;
    margin-top: 120px
}

.index-swiper img {
    width: 100%;
    display: block
}

.index-swiper .swiper-slide1 {
    background: url(/images/index_swiper_img1.jpg) no-repeat 50%;
    background-size: cover
}

.index-swiper .swiper-slide2 {
    background: url(/images/index_swiper_img2.jpg) no-repeat 50%;
    background-size: cover
}

.index-swiper .swiper-slide3 {
    background: url(/images/index_swiper_img3.jpg) no-repeat 50%;
    background-size: cover
}

.index-swiper .txt-wrap {
    width: 1200px;
    margin: 0 auto
}

.index-swiper .txt-wrap dl {
    text-align: center;
    color: #fff;
    margin-top: 120px
}

.index-swiper .txt-wrap dt {
    font-size: 52px;
    font-weight: 700
}

.index-swiper .txt-wrap dd {
    font-size: 20px;
    margin-top: 30px
}

.index-swiper .txt-con {
    color: #fff;
    margin-top: 80px
}

.index-swiper .txt-con .txt-title {
    float: left
}

.index-swiper .txt-con .txt-title h4 {
    font-size: 40px;
    position: relative
}

.index-swiper .txt-con .txt-title h4:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -24px;
    width: 52px;
    height: 4px;
    background: #f9712c
}

.index-swiper .txt-con .txt-title p {
    font-size: 16px;
    line-height: 30px;
    margin-top: 40px
}

.index-swiper .txt-con .txt-num-wrap {
    float: right
}

.index-swiper .txt-con .txt-num {
    float: left;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin: 5px 0 0;
    width: 310px
}

.index-swiper .txt-con .txt-num p {
    font-size: 36px;
    font-weight: 700;
    line-height: 90px
}

.index-swiper .txt-con .txt-num p strong {
    font-size: 80px;
    color: #f9712c;
    font-family: Avenir Next Condensed
}

.index-swiper .txt-tips {
    font-size: 14px;
    color: #fff;
    opacity: .6;
    text-align: center;
    position: absolute;
    left: 50%;
    bottom: 75px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}